/* FichothequeLib_API - Copyright (c) 2010-2020 Vincent Calame - Exemole
 * Logiciel libre donné sous triple licence :
 * 1) selon les termes de la CeCILL V2
 * 2) selon les termes de l’EUPL V.1.1
 * 3) selon les termes de la GNU GPLv3
 * Voir le fichier licences.txt
 */


package net.fichotheque.album.metadata;

import net.mapeadores.util.awt.ResizeInfo;


/**
 *
 * @author Vincent Calame
 */
public interface AlbumDim {

    public AlbumMetadata getAlbumMetadata();

    public String getName();

    public String getDimType();

    public ResizeInfo getResizeInfo();

}
